### Method

# Gtk Accessible update_platform_state

since: 4.18

#### Declaration [src]

    void
    gtk_accessible_update_platform_state (
      GtkAccessible* self,
      GtkAccessiblePlatformState state
    )

#### Description [src]

Informs ATs that the platform state has changed.

This function should be used by `GtkAccessible` implementations that have a platform state but are not widgets. Widgets handle platform states automatically.

Available since: 4.18

#### Parameters

`state`

  Type: `GtkAccessiblePlatformState`

  The platform state to update.